Ubuntu

Bugs : libgeo-distance-perl in Ubuntu

There are currently no open bugs.

"libgeo-distance-perl" versions published in Ubuntu

Trusty (0.20-1): universe/perl
Saucy (0.20-1): universe/perl
Quantal (0.19-1): universe/perl
Precise (0.17-1): universe/perl